/* menu from twenty ten */
/* =Menu
-------------------------------------------------------------- */

#access {
	background: #fff;
	display: block;
	float: left;
	margin: 0 auto;
	/*width: 940px;*/
	width: 625px;
	margin-top: 13px;
	margin-bottom: 2px;
	background: url(images/topnav_right_bg.png) right no-repeat;
}
#access ul, #access li {
	margin:0;padding:0;
}
#access .menu-header,
div.menu {
	font-size: 14px;
	/*margin-left: 12px;*/
	/*margin-left: 2px;*/
	/*width: 928px;*/
	width: 625px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
}
#access a, #access a:visited {
	color: #fff;
	display: block;
	/*line-height: 38px;*/
	line-height: 23px;
	/*padding: 0 10px;*/
	padding: 0 6px;
	margin: 0 2px 0 1px;
	text-decoration: none;
	background: #000;
	font-weight: bold;
	border-bottom: 2px solid #0978bf;
}
#access ul ul {
	/*box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);*/
	display: none;
	position: absolute;
	/*top: 38px;*/
	top: 23px;
	left: 0;
	float: left;
	width: 170px;
	background: none;
	z-index: 99999;
}
#access ul ul li {
	min-width: 170px;
}
#access ul ul {
	top: 25px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
	left: 181px;
	border-left: 1px solid #fff;
}
#access ul ul a, #access ul ul a:visited {
	background: #999;
	line-height: 1em;
	/*padding: 10px;*/
	/*padding: 5px 10px 5px 10px;*/
	padding: 5px;
	margin-left: 0 0 0 0 !important;	
	/*width: 155px;*/
	width: 170px;
	height: auto;
	border-top: 1px solid #fff;
	border-bottom: none;
}
#access ul ul a:hover {
	background: #0978bf;
}
#access ul ul ul a, #access ul ul ul a:visited {
	color: #333;
	/*background: #ccc;*/
}
#access ul ul ul a:hover {
	color: #0978bf;
	background: #ccc;
}
#access li:hover > a {
	background: #000;	
}
#access ul ul :hover > a {
	/*background: #333;
	color: #fff;*/
	background: #0978bf;
	border-bottom: none;
}
#access ul li:hover > ul {
	display: block;
}

/* home (newsite.chej.org server) */
#access .menu-item-198 a,#access .menu-item-198 a:hover,#access .menu-item-198 a:visited { 
	background: url(images/topnav_home.png) top no-repeat;
	width: 27px;
	height: 25px;
	border-bottom: none;
	margin-left: 0;
	padding: 0;
}
/* donate button */
#access .menu-item-206 a,#access .menu-item-206 a:hover,#access .menu-item-206 a:visited {
	border-color: #fe0808;
	padding: 0 3px 0 3px;
}
#access .menu-item-206 ul a,#access .menu-item-206 ul a:hover,#access .menu-item-206 ul a:visited {
	border-color: #fff;
	padding: 5px;
}
/* take action button */
#access .menu-item-225 a,#access .menu-item-225 a:hover,#access .menu-item-225 a:visited {
	border-color: #9dfe9e;
	padding: 0 0 0 3px;
}
#access .menu-item-225 ul a,#access .menu-item-225 ul a:hover,#access .menu-item-225 ul a:visited {
	border-color: #fff;
}


/* Safari 3.0 and Chrome rules here */
@media screen and (-webkit-min-device-pixel-ratio:0) {
#access .menu-item-225 a,#access .menu-item-225 a:hover,#access .menu-item-225 a:visited {
		padding: 0 0 0 3px;
	}
}


